glade-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType The structures described here are the output of libglade's XML parser. These structures are really only useful for people who are extending libglade to handle other widget sets, but it could also be useful for other applications that need to read glade XML files. If you only wish to use libglade, you don't need to worry about these functions and structures.
- Property
  2.12.0.0
  Glade.AccelInfo Details about accelerators. a
- Property
  2.12.0.0
  Glade.AtkActionInfo To be added a
- Property
  2.12.0.0
  Glade.Property To be added a
- Property
  2.12.0.0
  Glade.ChildInfo Details about child widgets. a
- Field
  2.12.0.0
  System.String To be added
- Field
  2.12.0.0
  System.UInt32 The number of accelerators this widget has.
- Field
  2.12.0.0
  System.String This widget's name.
- Field
  2.12.0.0
  System.UInt32 To be added
- Field
  2.12.0.0
  System.UInt32 The number of AtkProperties this widget has.
- Field
  2.12.0.0
  System.UInt32 The number of children this widget has.
- Method
  2.12.0.0
  Glade.WidgetInfo `` an object of type Internal method an object of type This is an internal method and should not be used by user code.
- Field
  2.12.0.0
  System.UInt32 The number of properties this widget has.
- Field
  2.12.0.0
  System.UInt32 To be added
- Field
  2.12.0.0
  System.UInt32 The number of signals this widget connects to.
- Property
  2.12.0.0
  Glade.WidgetInfo This widget's parent widget. a
- Property
  2.12.0.0
  Glade.Property To be added a
- Property
  2.12.0.0
  Glade.AtkRelationInfo Details about this widget's relations. a
- Property
  2.12.0.0
  Glade.SignalInfo To be added a
- Field
  2.12.0.0
  Glade.WidgetInfo Returns an empty